.content-wrapper {
    position: relative;
    overflow: hidden;
    height: auto;
}

.contentpart p {
    position: relative;
    z-index: 1;
}

.upgrade-message {
    color: #979696;
    font-family: "Space Grotesk";
    font-style: normal;
    font-weight: 700;
}

.contentpart p {
    position: relative;
    overflow: hidden;
    height: 100%;
    filter: blur(8px);
    -webkit-filter: blur(0px);
}

.contentpart p::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 20%;
    background-color: inherit;
    z-index: 2;
}

.contentpart p:first-child {
    filter: none !important;
    -webkit-filter: none !important;
}

.content-wrapper .contentpart {
    max-height: 771px;
    position: relative;
}

.content-wrapper .contentpart:after {
    content: "";
    z-index: 99;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #f3f3f3, #f3f3f36e);
    z-index: 1;
}

.content-wrapper.Pro .contentpart p {
    filter: none !important;
    -webkit-filter: none !important;
}

.content-wrapper.Pro .contentpart:after {
    display: none;
}

.content-wrapper.Pro .contentpart {
    max-height: none !important;
}
